#!/bin/bash

echo "Stopping and removing Kubernetes resources..."

# Delete all resources in the namespace
kubectl delete -f service.yaml
kubectl delete -f deployment.yaml
kubectl delete -f statefulset.yaml

echo "Application stopped successfully!"